<?php
// $Id: admin.php,v 1.2 2004/10/25 10:16:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Polls 	%%%%%

define("_AM_POLLSLIST", "Afstemningsliste");
define("_AM_AUTHOR", "Afstemningens ophavsmand");
define("_AM_DISPLAYBLOCK", "Vis i en blok?");
define("_AM_POLLQUESTION", "Afstemningens spørgsmål");
define("_AM_VOTERS", "Totale antal personer der har stemt");
define("_AM_VOTES", "Totale antal stemmer");
define("_AM_EXPIRATION", "Udløbsdato");
define("_AM_EXPIRED", "Udløbet");
define("_AM_VIEWLOG","Se log");
define("_AM_CREATNEWPOLL", "Opret ny afstemning");
define("_AM_POLLDESC", "Beskrivelse af afstemning");
define("_AM_DISPLAYORDER", "Visningsrækkefølge");
define("_AM_ALLOWMULTI", "Tillad flere valgmuligheder?");
define("_AM_NOTIFY", "Giv ophavsmanden besked via e-mail når afstemning udløber?");
define("_AM_POLLOPTIONS", "Muligheder");
define("_AM_EDITPOLL", "Redigér afstemning");
define("_AM_FORMAT", "Format: åååå-mm-dd tt:mm:ss");
define("_AM_CURRENTTIME", "Nuværende tid er %s");
define("_AM_FUTURETIME", "Afslutning SKAL angives ud i FREMTIDEN");
define("_AM_EXPIREDAT", "Udløbet d. %s");
define("_AM_RESTART", "Genstart denne afstemning");
define("_AM_ADDMORE", "Tilføj flere valgmuligheder");
define("_AM_POLLRESULTS", "Resultater");
define("_AM_RUSUREDEL", "Er du sikker på du ønsker at slette denne afstemning og alle dens kommentarer?");
define("_AM_RESTARTPOLL", "Genstart afstemning");
define("_AM_RESET", "Nulstil alle logfiler for denne afstemning?");

define("_AM_LOGSLIST", "Log Oversigt");
define("_AM_RETURNLIST", "Tilbage til Afstemningsoversigt");
define("_AM_LOGID", "Log ID");
define("_AM_OPTIONID", "Valgt mulighed");
define("_AM_IP", "IP Adresse");
define("_AM_VOTER", "Stemmeafgiver");
define("_AM_VOTETIME", "Stemte kl.");
define("_AM_ASC", "Alfabetisk Sortering ");
define("_AM_DESC", "Sorteret efter beskrivelse");
?>
